version: "3.8"

services:
  plaka-api:
    build: .
    ports:
      - "8000:8000"
    environment:
      - PLAKA_MODELS_DIR=/app/models
    volumes:
      - ./models:/app/models
    restart: unless-stopped
